Subject: New Reply Received - 9611243835 - Delivery form workshop
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 04:35:59 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9611243835 - Delivery form workshop  Ticket comment <div dir="auto">When can I get my sofa back .?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Nov 8, 2022, 9:08 PM Mohamed Riyas &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div>Hello .. this is so frustrating !! <div dir="auto"><br></div>
<div dir="auto">How can you just neglect me and not reply at all , so unprofessional.. never recommend you to any one !!! </div>
<br>Can I hear back from you ?</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Mon, Nov 7, 2022, 8:35 PM Mohamed Riyas &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Waiting, can I get a response? <div dir="auto"><br></div>
<div dir="auto">When can I expect the sofa delivered back ?</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Nov 5, 2022, 1:33 PM Mohamed Riyas &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Team <div dir="auto"><br></div>
<div dir="auto">Again disappointed with your service. </div>
<div dir="auto"><br></div>
<div dir="auto">We had an agreement to take the sofa back to repair and return after repair in a week. The sofa was collected from my flat on October 17th </div>
<div dir="auto"><br></div>
<div dir="auto">With no further feedback, we had to call couple of times to know the status updates .. </div>
<div dir="auto"><br></div>
<div dir="auto">I am receiving a call back on November 3 from the team informing me that the sofa is not repairable .. how unprofessional, you tell a customer that your team is not able to repair a simple damage? Do you want the customer to believe that .. do you think the customers are stupid? </div>
<div dir="auto"><br></div>
<div dir="auto">The person who talked to me was so rude and was not ready to listen to me , he just says that's the warehouse team that said we can not repair and we can not to anything about this .. </div>
<div dir="auto"><br></div>
<div dir="auto">I have told him to reply me that response by email so that I can forward the email and have a written proof which I can take to the department of economic development and complain about the service and cheating customer. </div>
<div dir="auto"><br></div>
<div dir="auto">I feel so bad in making the decision of purchase with home box. Now I found that there is a lot of similar customer complain against you in social media . </div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know what you have decided in this matter. </div>
<div dir="auto"><br></div>
<div dir="auto">Looking forward to hear back from you at the earliest. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto"><br></div>
<div dir="auto">Mohamed Riyas</div>
<div dir="auto">055-8048456</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Oct 17, 2022, 3:59 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mohamed,<br><br>Thank you for writing back to us.<br><br>We sincerely apologize for the delay and we will do our best to resolve your issue.<br><br>We look forward to having the opportunity to better your experience with us in the near future.<br><br>Feel free to contact us for any further assistance.<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5085330